net.snowflake.client

## Class SnowflakeDriverTest

- java.lang.Object
- - net.snowflake.client.SnowflakeDriverTest

    public class SnowflakeDriverTest
    extends Object

Author:
  jhuang

### Constructor Summary

Constructors
Constructor and Description
`SnowflakeDriverTest()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`void` `setUp()`
`static void` `setUpClass()`
`void` `tearDown()`
`static void` `tearDownClass()`
`void` `testAcceptUrls()`
`void` `testGetObjectMetadata()`
`void` `testRegionDetection()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SnowflakeDriverTest

    public SnowflakeDriverTest()

### Method Detail

#### setUpClass

    public static void setUpClass()

#### tearDownClass

    public static void tearDownClass()

#### setUp

    public void setUp()

#### tearDown

    public void tearDown()

#### testGetObjectMetadata

    public void testGetObjectMetadata()

#### testRegionDetection

    public void testRegionDetection()

#### testAcceptUrls

    public void testAcceptUrls()